@charset "utf-8";
/* CSS Document */

/* ----------------- Global ----------------- */
body{ background:#CFCFCF; font-family:Helvetica, sans-serif; margin:0px auto;}

/* ----------------- Header ----------------- */
#header{background:#FFF; height:60px;}
#headerCenter{width:1024px; height:60px; background:#fff; margin:0px auto; overflow:hidden;}
.logo{position:absolute; margin-left:867px; margin-top:7px;}

/* ----------------- Content ----------------- */
#container{width:1024px; margin:0px auto;}
#content{ background:#FFF; padding:20px; margin-top:15px; clear:both; margin-bottom:15px;}
#contentLeft, #contentRight{ height:320px; background:#F5F5F5; padding:20px;}
#contentLeft{margin-right:15px;width:271px; float:left;}
#contentRight{width:658px; margin-left:326px;}
#contentContact{ background:#FFF; padding:20px; margin-top:15px; clear:both; margin-bottom:15px; height:150px; font-size:12px;}
#contentContact p{margin-bottom:20px;}
h1{font-size:54px; color:#56A6D4; margin-top:30px; font-weight:100;  font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:3px; }
h2{color:#84BA67; margin:0px; font-size:15px; font-weight:100; letter-spacing:1px; margin-bottom:5px; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif;}
.blueHeading{color:#56A6D4;}
.greenHighlight{color: #669E47;}
p{color:#555; letter-spacing:0px; line-height:22px; margin-top:0px; margin-bottom:35px; font-family: Georgia, "Times New Roman", Times, serif; font-size:15px;}
.quote{float:right;width:550px; height:70px; font-size:66px; color:#555; margin-top:70px; margin-right: 0px; font-family:Georgia, "Times New Roman", Times, serif; letter-spacing:2px;}
.thumbsSpace{ margin-right:44px;}
.thumbWrap{margin-top:155px;}
.float-right{ float:right; padding-left:20px;}
.float-left{ float:left;}
.uppercase{text-transform:uppercase; font-size:14px; font-family:helvetica;}
.jc{font-family:Georgia, "Times New Roman", Times, serif; color:#FFF; font-size:12px; text-align:right; padding-top:8px; letter-spacing:1px;}
.line{width:130px; height:1px; background-color:#4d9f20; margin:0px auto;}


/* ----------------- Navigation ----------------- */
.nav {width:600px; margin:0px; padding:0px; letter-spacing:1px; font-size:15px;}
.nav a{ color:#999; text-decoration:none;}
.nav li {height:54px; width:150px; display:inline; background: #fff; padding: 58px 25px;  transition: .35s ease-in-out; -moz-transition: .35s ease-in-out; -webkit-transition: .35s ease-in-out; line-height: 60px;}
.nav li:hover {background: #ddd; color:#fff;}
.nav .active {background: #ddd; color:#fff; height:54px;}
.nav li .greenText {color:#84BA67;}

/* ----------------- Bar links ----------------- */
.bar-wrap{ margin-top:139px; }
.bar-wrap a{text-decoration:none;}
.bar1, .bar3, .bar5{color:#FFF; height:22px; background-color:#84BA67;padding:8px;  padding-left:10px; font-size:18px;  letter-spacing:1px; cursor:pointer;}
.bar2, .bar4{color:#FFF; height:22px; background:#56A6D4; margin:11px 0px;padding:8px;  padding-left:10px; font-size:18px; letter-spacing:1px; cursor:pointer;}
.bar1{width:250px;}
.bar2{width:400px;}
.bar3{width:800px;}
.bar4{width:600px;}
.bar5{width:900px;}
.expandGreen{transition: .35s ease-in-out; -moz-transition: .35s ease-in-out; -webkit-transition: .35s ease-in-out; border-right:0px solid #84BA67;}
.expandGreen:hover{border-right:50px solid #84BA67;}
.expandBlue{transition: .35s ease-in-out; -moz-transition: .35s ease-in-out; -webkit-transition: .35s ease-in-out; border-right:0px solid #56A6D4;}
.expandBlue:hover{border-right:50px solid #56A6D4;}

